Commit a0bbad1d authored by Simon McVittie's avatar Simon McVittie

Remove lintian override for #629648, hopefully the ftpmasters are using lintian 2.5.1 by now

parent 4994cca2
......@@ -4,6 +4,8 @@ dbus (1.5.12-1) UNRELEASED; urgency=low
* New upstream release
- adds new API
* Standards-Version: 3.9.3 (no changes)
* Remove lintian override for #629648, hopefully the ftpmasters are using
lintian 2.5.1 by now
-- Simon McVittie <smcv@debian.org> Tue, 27 Mar 2012 14:57:35 +0100
......
# false positive, http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=629648
# remove this override when the ftp-masters install lintian 2.5.1
libdbus-1-dev: missing-pre-dependency-on-multiarch-support
# false positive: we only say dbus when talking about a package name
libdbus-1-dev: capitalization-error-in-description dbus D-Bus
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment